"Online" = "連線";
"DISK ACTIVITY" = "磁碟活動";
"NETWORK DISKS" = "網路磁碟";
"All Disks" = "所有裝置";
"%@ used" = "已使用 %@";
"Offline" = "離線";
"Hide This Disk" = "隱藏該磁碟";
"Failed" = "失敗";
"OTHER" = "其他";
"Passed" = "已通過";
"Write" = "寫入";
"Eject" = "退出";
"WRITE" = "寫入";
"Read" = "讀取";
"NOT MOUNTED" = "未裝載";
"Disks" = "磁碟";
"PROCESSES" = "程序";
"REMOVABLE" = "可卸除的";
"DISKS" = "磁碟";
"Degraded" = "已降級";
"Used" = "已使用";
"STATUS" = "狀態";
"READ" = "讀取";
"RAID Status" = "RAID 狀態";
"Free" = "可用";
"Force Eject" = "強制退出";
"Reveal In Finder" = "顯示於 Finder";
"%i issues" = "%i 個問題";
"SPACE" = "空間";
"S.M.A.R.T Status" = "S.M.A.R.T. 狀態";
"Purgeable" = "可清除";
"%@ free" = "%@ 可用";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

